/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 3/05/2016, 04:05:08 PM
    Author     : fabian
*/

.uppercase{
    text-transform: uppercase;
}

#header-top ul{
    height: 35px;
    list-style: none;
}

#header-top ul li{
    display: inline-block;
    height: 100%;
    margin-right: 10px;
}

.menu-resp{
    display: none;
}

a.lnkColor{
    width: 32px;
    height: 32px;
    margin-right: 5px;
    display: block;
    box-shadow: none;
}

.img_fullwidth{
    width: 100%;
}

.itemProducto > .columns{
    margin-bottom: 5px;
}

.imagen_producto{
    margin-bottom: 5px;
    display: block;
    box-shadow: none !important;
}

.box.gris{
    background-color: #323435;
    border-color: #323435;
    min-height: 70px;
    width: 100%;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    display: table;
}

.box.gris a{
    display: table-cell;
    vertical-align: middle;
}

.box.gris a,
.box.gris a:hover,
.box.gris div,
.box.gris p{
    color: #fff;
}

.box.gris a,
.box.gris a:hover{
    text-decoration: none !important;
    box-shadow: none !important;
}

.box.gris p{
    margin: 0 !important;
}

ul.atributos{
    margin: 0;
    list-style: none;
}

.detalle_producto h3 {
    font-size: 1.6rem;
    font-weight: normal;
    color: #be1975;
    margin-bottom: 5px;
}

.detalle_producto p {
    margin-bottom: 5px;
}

.detalle_producto .referencia {
    font-size: 0.8rem;
    margin-bottom: 25px;
}

.detalle_producto .precio_prod strong {
    font-size: 1.5rem;
}

.detalle_producto #cantidad{
    height: 35px;
}

.menu_categorias{
    background-color: #f2f2f2;
    padding: 10px;
}

.menu_categorias ul{
    list-style: none;
    margin: 0 0 15px;
}

.menu_categorias ul a,
.menu_categorias ul a:hover{
    text-decoration: none;
    color: #000;
    box-shadow: none;
    font-size: 0.8rem;
}

.menu_categorias hr{
    border-bottom: 2px solid #c0bebe;
    margin-bottom: 15px;
}